grpc_package 0.1.11 copy "grpc_package: ^0.1.11" to clipboard
grpc_package: ^0.1.11 copied to clipboard

To be able to show cases a Grpc demo

Run the project: #

$ pub get # Update dependencies
$ dart bin/server.dart # Start the server first...
$ dart bin/client.dart # ...then run the client

0
likes
80
pub points
0%
popularity

Publisher

unverified uploader

To be able to show cases a Grpc demo

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, grpc, path, protobuf

More

Packages that depend on grpc_package